import React from 'react';
export default function ViewDay(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-209.23V-240h640v30.77zm0-155.62v-230.3h640v230.3zm30.77-30.77h578.46v-168.76H190.77zM160-720v-30.77h640V-720zm30.77 324.38v-168.76z" })));
}
